/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/



.post-icon {
	display:none;} .widget_recent_entries li {padding-left:0px;} 
.post-list-image {display:none;}
.post-list .wp-post-image {display:none;}

